```toml
title = "Niveau 15"
images = ["./eternalfest/contrees/niveauDuJour/mars/015.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/mars/014.html"
next = "./eternalfest/contrees/niveauDuJour/mars/016.html"
```